Sys-Dev-LDAP-Populate

Errors

Sys-Dev-LDAP-Populate-0.1.1 has the following 1 errors.

CategoryError
manifest_matches_dist["MANIFEST (12) does not match dist (14):","Missing in MANIFEST: .cvsignore, t/boilerplate.t","Missing in Dist: "]